import { companyTenantID } from '../config/common';
export default function addCommonDbFields(jsonData) {
  const currentTime = new Date();
  jsonData.validFrom = currentTime;
  jsonData.validTo = '9999-12-31';
  jsonData.recordDateTime = currentTime;
  jsonData.latestFlag = 1;
  jsonData.activeFlag = 1;
  jsonData.companyTenantId = +companyTenantID;
  return jsonData;
}
